<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0000</MDI>
      <MDI key="STATISTICS_MAXIMUM">122.0330</MDI>
      <MDI key="STATISTICS_MEAN">5.8856</MDI>
      <MDI key="STATISTICS_STDDEV">12.7808</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 2921959</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.13395724</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
